.main .main_l .brand_Detail{
    width: 905px;
    padding: 20px 30px;
}
.main .main_l .brand_Detail h1 {
    font-size: 31px;
    color: #333;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.main .main_l .brand_Detail .fubiao {
    position: relative;
    margin-top: 10px;
    font-size: 14px;
    color: #999;
    margin-bottom: 20px;
}

.main .main_l .brand_Detail .fubiao .sp1 {
    margin: 0 80px 0 17px;
}
.main .main_l .brand_Detail .fubiao span {
    margin-right: 20px;
}
.main .main_l .brand_Detail .fubiao a {
    margin-right: 20px;
    font-size: 14px;
    color: #999;
}
.main .main_l .brand_Detail .card {
    width: 100%;
    height: 116px;
    border: 1px solid #ecebeb;
    padding: 20px 40px;
    background-color: #fdfdfd;
}
.main .main_l .brand_Detail .card .card_info {
    width: 620px;
}
.main .main_l .brand_Detail .card .card_info p {
    float: left;
    width: 50%;
    font-size: 16px;
    color: #666;
    line-height: 38px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap; 
}
.main .main_l .brand_Detail .card .card_info p a {
    font-size: 16px;
    color: #666;
}
.main .main_l .brand_Detail .card .card_info p em {
    color: #e70012;
} 
.main .main_l .brand_Detail .card .card_info p:last-of-type {
    position: relative;
}
.main .main_l .brand_Detail .card .card_info p i {
    position: absolute;
    display: block; 
    width: 120px;
    height: 22px; 
    top: 7px;
    left: 72px;
}
.main .main_l .brand_Detail .card .join_btn a {
    display: block;
    width: 125px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #e70012;
    text-align: center;
    border: 1px solid #e70012; 
}
.main .main_l .brand_Detail .card .join_btn a:first-of-type {
    margin-top: 5px;
}
.main .main_l .brand_Detail .card .join_btn a:last-of-type {
    margin-top: 11px;
}
.main .main_l .brand_Detail .card .join_btn a:hover {
    background-color: #e70012;
    color: #fff;
}

.main .main_l .brand_Detail .text p {
    margin: 30px 0;
    line-height: 30px;
    text-indent: 30px;
    color: #666;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical; 
}
.main .main_l .brand_Detail .text img{
    display: block;
    margin: 0 auto;
	max-width:650px;
}
.main .main_l .brand_Detail .pagenation p {
    width: 50%;
    height: 30px;
    line-height: 30px;
    color: #666; 
}
/*.main .main_l .brand_Detail .pagenation p:last-of-type {
    text-align: right;
}*/
.main .main_l .brand_Detail .pagenation p span {
    display: inline-block;
    vertical-align: middle;
}
.main .main_l .brand_Detail .pagenation p a {
    display: inline-block;
    vertical-align: middle;
    width: 80%; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666; 
    text-align: left;
}

/* 鐣欒█鍜ㄨ */
.liuyan{
    width: 100%;
    height: 509px;
    border: 1px solid #d20001; 
    overflow: hidden;
    margin-top: 15px;
    background: #fff;
}
.liuyan-title{
    height: 56px;
    line-height: 56px;
    background: #d20001;
    padding: 0 15px;
    color: #fff;
}
.liuyan-title strong{
    font-size: 24px;
    font-weight: bold;
    margin-right: 15px;
    float: left;
    margin-left: 15px;
}
.liuyan-title span{
    float: left;
    line-height: 56px;
}
.liuyan-title p{
    float: right;
    line-height: 56px;
}
.liuyan-title p em{
    font-size: 24px;
    color: #f3f42b;
    margin: 0 3px;
}
.liuyan-box{
    width: 100%;
    height: 470px;
    padding: 20px;
    position: relative;
}
.liuyan-write{
    height: 40px;
    line-height: 40px;
    margin-bottom: 20px;
}
.liuyan-write-p{
    float: left;
}
.liuyan-write-p label{
    float: left;
    display: block;
    width: 75px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    text-align: right;
    margin-right: 10px;
    color: #333;
}
.liuyan-write-p label em{
    color: #f44d35;
    float: left;
    line-height: 45px;
}
.liuyan-write-p input{
    float: left;
    width: 225px;
    height: 34px;
    line-height: 34px;
    padding-left: 10px;
    border: 1px solid #dcdcdc; 
    outline: none;
    color: #999;
}
.radio{
    height: 34px;
    line-height: 34px;
    float: left;
    margin-left: 30px;
}
.radio input{
    border: 1px solid #dddddd;
    width: 16px;
    height: 16px;
    outline: none;
    float: left;
    margin-top: 9px;
    margin-left: 15px;
}
.radio label{
    float: left;
    color: #333;
    margin-left: 6px;
}
.liuyan-area{
    height: 200px;
    margin-bottom: 10px;
}
.liuyan-area label{
    float: left;
    display: block;
    width: 75px;
    height: 34px;
    line-height: 34px;
    font-size: 16px;
    text-align: right;
    margin-right: 10px;
    color: #333;
}
.liuyan-area label em{
    color: #f44d35;
    float: left;
    line-height: 45px;
}
.liuyan-area textarea{
    border: 1px solid #ddd;
    width: 365px;
    height: 200px;
    outline: none;  
    padding: 6px;
    line-height: 25px;
    box-sizing: border-box;
}
.liuyan-area textarea::placeholder{
    color: #999;
}
.liuyan-clause{
    height: 20px;
    line-height: 20px;
    color: #666;
    padding-left: 85px;
    margin: 15px 0;
}
.liuyan-clause input{
    float: left;
    width: 18px;
    height: 18px;
    margin-top: 1px;
    margin-right: 5px;
}
.liuyan-clause a{
    color: #d20001; 
}
.liuyan-bottom{
    height: 40px;
    line-height: 40px;
    padding-left: 85px;
}
.liuyan-bottom a{
    float: left;
    display: block;
    width: 220px;
    height: 40px;
    line-height: 40px; 
    background: #d20001;
    text-align: center;
    font-size: 16px;
    color: #fff;
}
.liuyan-bottom p{
    float: left;
    font-size: 12px;
    color: #333;
    margin-left: 20px;
}
/* 蹇嵎鐣欒█ */
.shortcut{
    position: absolute;
    width: 330px;
    height: 200px;
    top: 140px;
    right: 45px;
    border: 1px solid #d20001; 
    overflow: hidden;
}
.shortcut h3{
    height: 45px;
    line-height: 45px;
    background: #d20001;
    text-align: center;
    color: #fff;
    font-size: 18px;
}
.shortcut-box{
    width: 100%;
    height: 160px;
    padding: 8px 15px;
}
.shortcut-box p{
    height: 28px;
    line-height: 28px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
    cursor: pointer;
}

/* 鐩稿叧璧勮 */
.relevant_Info {
    width: 100%;
    padding: 0 30px;
    margin-top: 15px;
}
.relevant_Info h3 {
    padding-left: 10px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    height: 66px;
    line-height: 66px; 
}
.relevant_Info h3::before {
    position: absolute;
    content: "";
    display: block;
    width: 3px;
    height: 20px;
    background-color: #ff5000;
    top: 23px;
    left: 0px;
}
.relevant_Info h3 span { 
    font-size: 12px;
    color: #999;
    float: right;
    font-weight: normal;
	cursor: default;
}
.relevant_Info .relevant_l {
    width: 386px;
}
.relevant_Info .relevant_l dl {
    width: 100%;
    margin-bottom: 15px;
}
.relevant_Info .relevant_l dl.dl1 a img {
    width: 386px;
    height: 232px;
}
.relevant_Info .relevant_l dl.dl1 a span {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background-color: #f4f4f4;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px;
}
.relevant_Info .relevant_l dl.dl2 dd {
    width: 186px;
}
.relevant_Info .relevant_l dl.dl2 dd a img {
    width: 186px;
    height: 123px;
}
.relevant_Info .relevant_l dl.dl2 dd a span {
    display: block;
    width: 100%;
    height: 40px;
    line-height: 40px; 
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding-left: 10px; 
    color: #666;
}

.relevant_Info .relevant_r ul {
    width: 100%;
    padding-left: 23px;
    margin-bottom: 15px;
}
.relevant_Info .relevant_r ul li {
    height: 36px;
    line-height: 36px;
    position: relative; 
    color: #999;
}
.relevant_Info .relevant_r ul li::after {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    background: #dc140f;
    top: 15px;
    left: -20px;
}
.relevant_Info .relevant_r ul li a {
    display: block;
    float: left;
    width: 400px;
    font-size: 16px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
}
.relevant_Info .relevant_r ul li:first-of-type a {
    font-size: 19px;
    color: #333;
    font-weight: bold;
}
h4 span {
	font-size: 16px;
    color: #999;
    float: left;
    font-weight: bold;
}
h4 em {
	font-size: 12px;
    color: #999;
    float: right;
    font-weight: normal;
	cursor: default;
}
/* 鍙充晶 */
.main .main_r {
    width: 280px;
}
.h4 {
    padding-left: 15px;
    position: relative;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    height: 40px;
    line-height: 40px;
}
.h4::before {
    position: absolute;
    content: "";
    display: block;
    width: 3px;
    height: 20px;
    background-color: #ff5000;
    top: 10px;
    left: 0px;
}
.h4 a { 
    font-size: 12px;
    color: #999;
    float: right;
    font-weight: normal;
}
/* 鐑棬璧勮 */
.main .main_r .hot_News {
    width: 280px;
    height: 532px;
    padding: 5px 15px;
}
.main .main_r .hot_News ul.ul1 li {
    border-bottom: 1px solid #f4f4f4; 
    padding: 10px 5px;
}
.main .main_r .hot_News ul.ul1 li:last-of-type {
    border: none;
}
.main .main_r .hot_News ul.ul1 li a {
    display: block;
    width: 100%;
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical; 
    font-size: 14px;
    color: #666; 
}
.main .main_r .hot_News ul.ul1 li span {
    display: block;
    margin-top: 10px;
    color: #999;
}
/* 杞挱css */
.slideBox1 {
    width: 250px;
    height: 190px;
    position: relative;
}  
.slideBox1 .bd {
    position: relative;
    height: 100%;
    z-index: 0;
} 
.slideBox1 .bd li { 
    width: 250px;
} 
.slideBox1 .bd img {
    width: 250px;
    height: 190px;
    display: block;
} 
.slideBox1 .hd {
    width: 100%;
    height: 10px;
    line-height: 10px;
    position: absolute;
    left: 0;
    bottom: 18px;
    z-index: 1;
} 
.slideBox1 .hd ul { 
    width: 100%;
    height: 10px;
    display: flex;
    justify-content: center;
}
.slideBox1 .hd ul li {
    float: left;
    margin-left: 11px;
    width: 10px;
    height: 10px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
}
.slideBox1 .hd ul li:first-child{
    margin: 0;
}
.slideBox1 .hd ul li.on {
    background: #f05a14 !important;
    width: 20px !important;
    border-radius: 5px !important;
    transition: width 0.2s;
} 
/* 涓嬮潰鏄墠/鍚庢寜閽唬鐮侊紝濡傛灉涓嶉渶瑕佸垹闄ゅ嵆鍙� */
.slideBox1 .prev{
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -15px;
    display: block;
    width: 22px;
    height: 29px;
    background: url(http://misc.1637.com/images/web/icon/icon/play-left.png);
    filter: alpha(opacity=50);
    cursor: pointer;
    opacity: 0.5;
} 
.slideBox1 .next {
    position: absolute;
    top: 50%;
    margin-top: -15px;
    display: block;
    width: 22px;
    height: 29px;
    right: 0;
    background: url(http://misc.1637.com/images/web/icon/icon/play-right.png);
    filter: alpha(opacity=50);
    cursor: pointer;
    opacity: 0.5;
} 
.slideBox1 .prev:hover,
.slideBox1 .next:hover {
    filter: alpha(opacity=100);
    opacity: 1;
}  
/* 杞挱閲屽姞鐨刾 */
.main .main_r .hot_News .slideBox1 .bd ul li p {
    text-align: center;
    margin-top: 9px;
}
/* 8鏈堝搧鐗屾帓琛屾*/
.main .main_r .ranking {
    width: 280px;
    height: 421px;
    padding: 0 14px;
    margin-top: 15px;
}
.main .main_r .ranking h4 span {
    color: #e70012;
} 
.main .main_r .ranking ul li {
    height: 37px;
    line-height: 37px;
    border-bottom: 1px dotted #bababa;
    font-size: 0;
}
.main .main_r .ranking ul li:last-of-type{
    border: 0;
}
.main .main_r .ranking ul li dl dt span {
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    font-size: 11px;
    color: #fff;
    background-color: #bababa;
    margin-right: 20px;
}
.main .main_r .ranking ul li dl dt.hong span {
    background-color: #e70012;
}
.main .main_r .ranking ul li dl dt a {
    display: inline-block;
    vertical-align: middle;
    width: 100px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
    color: #666;
}
.main .main_r .ranking ul li dl dt.hong a {
    color: #333;
}
.main .main_r .ranking ul li dl dd {
    width: 80px;
}
.main .main_r .hot_Info {
    width: 280px;
    margin-top: 15px;
    height: 564px;
    padding: 5px 15px;
} 
.main .main_r .hot_Info p.p2 {
    font-size: 0;
    margin-top: 5px;
} 
.main .main_r .hot_Info p.p2 a {
    display: inline-block;
    width: 120px;
}
.main .main_r .hot_Info p.p2 a:first-of-type{
    margin-right: 10px;
}
.main .main_r .hot_Info p.p2 a img{ 
    width: 120px;
    height: 91px;  
}
.main .main_r .hot_Info p.p2 a span{
    display: inline-block;
    width: 100%;
    margin-top: 8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 14px;
} 
.main .main_r .hot_Info ul.ul1 {
    margin-top: 15px;
    border-top: 1px solid #eee;
    padding: 10px 0;
}
.main .main_r .hot_Info ul.ul1 li{
    height: 33px;
    line-height: 33px;
    position: relative; 
    color: #666; 
    padding-left: 20px;
} 
.main .main_r .hot_Info ul.ul1 li:after{
    position: absolute;
    content: "鈻�";
    font-size: 9px;
    color: #dc140f; 
    top: -1px;
    left: 3px;
} 
.main .main_r .hot_Info ul.ul1 li a{
    display: block;
    float: left;
    width: 230px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #666;
}
.main .main_r .hot_Info ul.ul1 li a:hover{
    color: #ff5000;
} 
/* 鐑棬琛屼笟鐩撮€氳溅 */
.main .main_r .hot_industry {
    width: 280px;
    height: 306px;
    margin-top: 15px;
    padding: 5px 15px;
}
.main .main_r .hot_industry ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap; 
    font-size: 0;
    margin-top: 12px;
}
.main .main_r .hot_industry ul li {
    display: inline-block;
    position: relative;
    width: 118px;
    height: 33px;
    line-height: 33px;
    text-align: center;
    border-radius: 16px;
    border: 1px solid #ccc;
    margin-bottom: 15px;
} 
.main .main_r .hot_industry ul li::before {
    position: absolute;
    content: "鈼�";
    font-size: 8px;
    color: #ced5d8;
    left: 16px;
    top: 0px;
}
.main .main_r .hot_industry ul li a {
    font-size: 14px;
    color: #666;
    line-height: 32px;
}
.main .main_r .hot_industry ul li a:hover {
    color: #ff5000;
}
.q65{ width:280px;}
.q66{ overflow:hidden; text-align:center; margin-top:5px;}
.q66 p{ font-size:20px; font-weight:bolder; color:#fe861b; padding-bottom:10px; text-align:left;}
.q66 dl{
	overflow:hidden;
	font-size:14px; text-align:left;
	color:#333333;
	padding-bottom:12px;
	padding-top:12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(0, 0, 0, 0.07);
}
.q66 dl h2{line-height:25px;}
.q66 iframe{margin:0px; padding:0px;}
.q66 img{ width:25px; float:left; margin-right:10px;}
.q66 span{
	display:inline-block;
	font-size:16px;
	color:#ff0000;
	margin-right:5px;
	float:left;border-radius:4px;
	width:25px; text-align:center; line-height:25px;
	height:25px;box-sizing:border-box;-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; transition: all 0.3s ease;
	border: 1px solid rgba(0, 0, 0, 0.15);
}
.q66 dl:hover span{border: 1px solid #ff9427; background-color:#ff9427; color:#FFFFFF;}
.q66 h2{ float:right; width:250px; font-size:15px;}
.q66 h2 em{color:#FF0000; font-weight:bold; font-size:16px;}
.q66 dt{ text-align:center; font-size:14px; color:#999; padding-top:10px;}
.q66 img:hover{box-shadow: 0 0 10px #cecece;}
.q98{ width:260px;}
.q80{ background-color:#FFFFFF; padding-bottom:40px; z-index:100000}
.yc{list-style:none; display:none;}
.lxxxe{padding-top:10px; height:50px; line-height:50px; padding-left:13px; font-size:18px; font-weight:bold; color:#d81e06;}
.nrbt{text-align:center; padding-top:20px; font-size:18px; font-weight:bold;}
.tpxs{padding-top:30px; text-align:center;}
.tpxs img{max-width:650px; margin-bottom:15px;}
.ewma{padding-top:20px; text-align:center;}
.ewma img{width:150px; text-align:center;}
.ewma p{text-align:center; color:#666666; padding-top:15px;}